<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<root>
	<menu>
		<childMenu>
			<menuName>Purchase</menuName>
			<isShow>1</isShow>
			<url>AwKkSLzVoteo2vPb84TkluSH7Zyz3bPNutS72fSW+Iaoy7nD65bsnbPEpNakwK7dupbijfCe/Jbyga0=</url>
		</childMenu>
		<childMenu>
			<menuName>Guide</menuName>
			<isShow>1</isShow>
			<url>AwJ7SU84TTpLP2hGaBl7D2MGYhE8VDhANVk0UH/ji/Pbu8mjwKSY443+0qPFp9urw7bT+Z3wnfGR+Z/A7g==</url>
		</childMenu>
		<childMenu>
			<menuName>FAQ</menuName>
			<isShow>0</isShow>
			<url>AwKejY4=</url>
		</childMenu>
		<childMenu>
			<menuName>Review</menuName>
			<isShow>1</isShow>
			<url>AwJ5S6fAtcKzx+DO4JHzh/ue+omkzKDYrcGsyOeL45uzxqLVv6XDt5fiivvRsNCi0KbIu8rmkv2S/J7mgvHd</url>
		</childMenu>
		<childMenu>
			<menuName>Support</menuName>
			<isShow>1</isShow>
			<url>AwKDV+CJ/ov8jqeHp9+X796kyLDXt9ayj/Ob8d2t277Pv7LH55jqmOqb+Yik0b3M4Jv1hro=</url>
		</childMenu>
		<childMenu>
			<menuName>ContactUS</menuName>
			<isShow>0</isShow>
			<url>AwJRQEE=</url>
		</childMenu>
		<childMenu>
			<menuName>Facebook</menuName>
			<isShow>0</isShow>
			<url>AwIVBAU=</url>
		</childMenu>
		<childMenu>
			<menuName>Twitter</menuName>
			<isShow>0</isShow>
			<url>AwJvYmM=</url>
		</childMenu>
		<childMenu>
			<menuName>RegisterSuccess</menuName>
			<isShow>0</isShow>
			<url>AwLh8PE=</url>
		</childMenu>
		<childMenu>
			<menuName>CheckNewVersion</menuName>
			<isShow>1</isShow>
			<url>AwK7L/Gzw46+5bPh3w==</url>
		</childMenu>
	</menu>
</root>
